<!-- Header BIG -->
<div class="container-fluid">
<div class="big navContainer container">
	<header id="big-header" class="nav d-flex align-items-center justify-content-between">
		<!-- Logo -->
		<div class="links">
		<ul class="social-media d-flex align-items-center">
		<li><a href="#"><i class="fa fa-facebook"></i></a></li>
		<li><a href="#"><i class="fa fa-instagram"></i></a></li>
		<li><a href="#"><i class="fa fa-twitter"></i></a></li>
		<ul>
		</div>
		<div>
		<div id="logo">
			<a href="#"><img class="img-responsive" src="img/Logo.png"></a>			
		</div>
		<h5 class="text-uppercase site-tagline">The best products on the market....</h5>
		</div>
		<!-- End of Logo -->
		 
		<!-- Search btn -->
		<form id="Search" action="" class="d-flex">
			<input type="search" name="search" placeholder="Search">
			<button type="submit" class="btn btn-red"><i class="fa fa-search"></i></button>
		</form>
		<!-- End of search -->
	</header>
</div>
<div class="container-fluid">
	<!-- Navigation -->
		<nav class="navMenu mx-auto">
			<ul class="d-flex justify-content-center">
				<li class="px-1"><h3><a href="#">ORGANIC</a></h3></li>
				<li class="px-1"><h3><a href="#">KORO TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">PASSION TEA</a></h3></li>
				<li class="px-1"><h3><a href="#">SPICES</a></li>
				<li class="px-1"><h3><a href="#">HEALTY FOOD</a></h3></li>
				<li class="px-1"><h3><a href="#">VINEGARS & ESSENTIAL OILS</a></h3></li>
			</ul>
		</nav>
		<!-- End of Navigation -->

</div>
</div>
<!-- Header BIG END -->